Grantlee 5.3.0

Public Member Functions | Protected Slots | List of all members
CoverageObject Class Reference
Inheritance diagram for CoverageObject:
[legend]

## Public Member Functions
| CoverageObject (QObject *p=nullptr)
virtual void | cleanupTest ()
virtual void | initTest ()

## Protected Slots
void | cleanup ()
void | init ()

## Detailed Description

Definition at line 4 of file coverageobject.h.

## Constructor & Destructor Documentation

## ◆ CoverageObject()

CoverageObject::CoverageObject | ( | QObject * | p = `nullptr` | ) |
| inline

Definition at line 8 of file coverageobject.h.

## Member Function Documentation

## ◆ cleanupTest()

virtual void CoverageObject::cleanupTest | ( |  | ) |
| inline virtual

Definition at line 10 of file coverageobject.h.

## ◆ initTest()

virtual void CoverageObject::initTest | ( |  | ) |
| inline virtual

Definition at line 9 of file coverageobject.h.